import fs from 'fs';

const icons_list = fs.readdirSync('../../../node_modules/bootstrap-icons/icons').map(a => a.replace('.svg', ''));

fs.writeFileSync("icons-list.json", JSON.stringify(icons_list))
